@charset "gb2312";
/* CSS Document */
/*nav*/
.Mininav{ width:100%; height:60px; background:#fff; position:fixed; z-index:9999;}
.top-nav{width: 1000px;margin: 0 auto;height: 60px;}
.tn-left{float: left; }
.tn-left a.logo,.Mininav .timeline-time li{float: left;}
.tn-left a.logo{display:block; width:140px; height:60px; background: url(http://www.sinaimg.cn/dy/2015/lh2015/lianghui_pic/logotop.png) no-repeat left 9px;  background-size:100%;}
.tn-left .title {float: left;border-left: 1px solid #000;height:32px;line-height: 33px;font-size: 20px;padding-left: 20px; margin-left: 20px; color: #000; margin-top:14px;}
.tn-right{float: right;width:80px;}
.tn-left .title:hover{color:#91481b}
.tn-right .cmnt{margin-left:20px;width: 28px;height: 60px; float: left; line-height: 20px;overflow: hidden; background: url(http://n.sinaimg.cn/news/a15ac274/20160229/top_enjoy.png) no-repeat center;}
.tn-right .cmnt:hover{opacity: 0.7;filter:alpha(opacity:70);}
span.bds_more, .bds_tools a{padding:0!important}
/*view*/
.icons{background: url("http://n.sinaimg.cn/news/a15ac274/20160229/icons.png") no-repeat !important;}
.view{width:100%;background: url("http://n.sinaimg.cn/news/a15ac274/20160301/small_bg.jpg") no-repeat;padding-top: 60px;min-width:1000px;}
.view_cont,.view_video,#myflashBox,.view_text{width:1000px;}
.view_cont{margin: 0 auto;height:100%}
.view_banner{height:204px;}
.view_upgrade{top: 12px;left:0;width:250px;position: absolute;}
.view_title{width:798px;left:110px;top:50px;}
.view_video,#myflashBox{height:538px;}
.view_text{height:216px;background: #573736;}
.view_text_cont{width:934px;margin: 0 auto;padding-top: 22px;}
.view_intro{height:26px;width:934px;background:url("http://n.sinaimg.cn/news/a15ac274/20160229/intro.png") no-repeat;}
.view_text p{font-size: 14px;line-height: 26px;color: #f1dfcf;padding:14px 0 20px;}
.view_btn,.view_btn .view_share{font-size: 16px;color: #816968;line-height: 34px;}
.view_btn a,.view_btn span{display: block;float: left;margin-left: 10px!important;}
.view_btn .view_share{margin-left: 10px;}
.view_btn a{width:35px !important;height:34px !important;  padding-left: 0!important;}
.view_btn .discuss{background-position: 0 0!important;opacity: 0.6!important;filter:alpha(opacity:60)!important;}
.view_btn .weibo{background-position: -39px 0 !important;opacity: 0.6!important;filter:alpha(opacity:60)!important;}
.view_btn .qzone{background-position: -81px 0 !important;opacity: 0.6!important;filter:alpha(opacity:60)!important;}
.view_btn .weixin{background-position: -126px 0 !important;opacity: 0.6!important;filter:alpha(opacity:60)!important;}
.view_btn .more{background: url("http://n.sinaimg.cn/news/a15ac274/20160229/icons.png") no-repeat -168px 0  !important;background-position: -168px 0 !important;opacity: 0.6!important;filter:alpha(opacity:60)!important;}
.view_btn .discuss:hover{opacity: 1!important;filter:alpha(opacity:100)!important;}
.view_btn .weibo:hover{opacity: 1!important;filter:alpha(opacity:100)!important;}
.view_btn .qzone:hover{opacity: 1!important;filter:alpha(opacity:100)!important;}
.view_btn .weixin:hover{opacity: 1!important;filter:alpha(opacity:100)!important;}
.view_btn .more:hover{opacity: 1!important;filter:alpha(opacity:100)!important;}
.view_left,.view_right{width:44px;height:56px;position:absolute;bottom:0;}
.view_left{left:-43px;}
.view_right{right:-43px;}
.view_oval{margin-top: -176px;background: url("http://n.sinaimg.cn/news/a15ac274/20160229/oval.png") no-repeat center;width:100%;height:176px;}
/*footer*/
.footer{margin-top:20px ; text-align:center; color:#666766; font-size: 12px;background: #fff;min-width: 1000px;}
.footer a,.footer span{display: inline-block;color: #666766;line-height:30px;}
.footer .wrap{ padding:20px 0;}
.footer a:hover{color: #000;text-decoration: underline;}
@media screen and (min-width: 1400px) {
    .view_cont,.view_video,#myflashBox,.view_text{width:1400px;}
	
    .view{background: url("http://n.sinaimg.cn/news/a15ac274/20160229/bg.jpg") no-repeat;}
    .view_upgrade{left:20px}
	.view_banner{height:200px;}
    .view_title{left:308px;top:40px;}
    .view_video,#myflashBox{height:738px;}
    .view_text_cont{width:1300px;}
    .view_text{height:196px;}
	.view_intro{width:1298px;background:url("http://n.sinaimg.cn/news/a15ac274/20160301/intro_big.png") no-repeat}
    .view_oval{background: url("http://n.sinaimg.cn/news/a15ac274/20160229/oval_big.png") no-repeat center;}
}

